

div.wpcf7-response-output.wpcf7-mail-sent-ok { display: flow-root !important; }

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #1abc9c;
    opacity: 0.8;
}
.wpb_gallery .wpb_flexslider.flexslider .flex-control-nav {
    margin-top: 20px !important;
}
.qode-advanced-tabs .qode-advanced-tab-container {
    width: 100%;
}
.messaggio {
    background: red;
    padding: 30px;
    margin: 20px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}
.messaggio2 {
    background: red;
    padding: 30px;
    margin: 20px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    font-size: 25px!important;
}
input.wpcf7-form-control.wpcf7-submit {
    margin: 30px;
}
div.wpcf7-response-output {
    font-size: 25px!important;
    text-align: center!important;
    font-weight: bolder!important;
}
select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-text {
    padding: 20px!important;
    font-size: 15px!important;
}
span.wpcf7-list-item-label {
    font-size: 16px !important;
}
.cookie-notice-container a {
    color: #ffffff !important;
    font-weight: bold;

}
#cn-more-info {
    font-weight: normal !important;
    font-style: italic;
    color: #999999 !important;
}
@media screen and (min-width: 600px) {
.macrocat { width: 24.4% !important;margin-right: 0.6% !important; }
.macrocat2 { width: 24.4% !important;margin-right: 0.6% !important; }
.title_outer.with_image .title { 12px 0px !important }
}

.footer_top .widget.widget_nav_menu li {
    line-height: 16px !important;
}

@media only screen and (max-width: 480px) { 
   .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul { width: 380px; }
   body.boxed .wrapper_inner { width: 380px !important; }
   body.boxed .content { overflow: visible; }
.ult-modal-input-wrapper.ult-adjust-bottom-margin {
    margin-top: 10px;
    margin-bottom: 10px;
}
.wpb_wrapper {
    max-width: 96%;
    margin: auto;
}
 }

@media only screen and (max-width: 768px) {
   .qode-advanced-tabs.qode-advanced-horizontal-tab.qode-advanced-tabs-column-2 .qode-advanced-tabs-nav li { width: 50% !important; }
}


@media screen and (max-width: 480px) {
   .header_top { display: none !important; }
   .header_bottom { background: #0b0d10 !important; }
   .macrocat { width: 100% !important;margin-right: 0.6% !important; }
   .macrocat2 { width: 100% !important;margin-right: 0.6% !important; }

   .title_outer.title_without_animation.with_image { background: #0b0d10 !important;padding: 20px 0px 0px !important; }
   .title.title_size_medium.position_center { background: #0b0d10 !important;padding: 0px 0px 0px !important; } 
   .title img { padding-top: 30px; !important }

   #menu-main-menu-1 { padding: 5px 10px 0px 10px !important; }

   .mobile_img_gamma_scheda { text-align: center !important; }

   .nav-ambienti-mobile { display: block !important; }
   .nav-ambienti { display: none !important; }
   .img-min-telecomando { float: right;width: 20% !important;display: block; text-align: center;line-height: 18px; }
   .margin-top-titolo-stanze { padding-top: 30px !important; }

   .descrizione-area-cataloghi-home { display: none; }

   .news-home-mobile { display: none; }
   .form-mobile { display: block !important; }
   .contatti-form-desktop { display: none; }
   .contatti-form-mobile { display: none; }

   .prodotto-header-desktop { padding-top: 30px !important;padding-bottom: 20px !important; }
   .spazio-test-prodotto-header { margin-top: 0px !important;margin-bottom: 0px !important;  }
   .content-prodotto-desktop { display: none; }
   .content-prodotto-mobile { display: block !important; }

   .prodotto-header-desktop { display: none; }
   .prodotto-header-mobile { display: block !important; }
   .logo-mobile-ave img { max-width: 60%; } 

   .content .container .container_inner.page_container_inner, .full_page_container_inner { padding: 0 0 0; }

   .qode-advanced-tabs .qode-advanced-tab-container { padding: 35px 0px 55px 0px !important; }
   body.boxed .footer_inner { width: 100% !important; }
}

.prodotto-header-mobile { display: none; }

.nav-ambienti-mobile { display: none; }
.form-mobile { display: none; }
.contatti-form-mobile { display: none; }
.content-prodotto-mobile { display: none; }

.prodotto-header-desktop { height: 548px;min-height: 548px; }
.flexslider { margin: 0 0 0px; }
::selection{background:#d2232a;color:#fff}::-moz-selection{background:#d2232a;color:#fff}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: #d2232a; border-color: #d2232a; color: #fff; text-decoration: none; }
body.boxed .footer_inner { width: 1130px; }

.footer_top { padding: 12px 0 12px;font-size: 12px; }
a:hover { color: #d2232a; }

.form-margini {margin-bottom: 0px;}
input.wpcf7-form-control.wpcf7-submit { height: 57px;line-height: 57px;font-size: 16px;padding: 0 59px; color: #fff !important; background: #db383e;border: 0px !important;  }

.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active { background-color: #f4f4f4; }
.qode-advanced-tabs .qode-advanced-tab-container { background-color: #f4f4f4;display: inline-block;padding: 35px 28px 55px 28px;margin-bottom: -8px; }
.qode-advanced-tabs .qode-advanced-tabs-nav li { background-color: #ffffff; }
.qode-advanced-tabs .qode-advanced-tabs-nav li a { color: #9e9e9e;text-align: center; }
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a { color: #db383e;font-weight: bold;text-align: center; }

header { display: none; }